@charset "utf-8";
/* CSS Document */

/*事業内容トップのCSS*/
.work {
    width: 100%;
    padding: 1rem 0 3rem;
}
.work_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 2rem;
}
.work_content {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6rem;
}
.work_content:nth-child(2n) {
  flex-direction: row-reverse;
}
.work_content:last-of-type {
    margin-bottom: 0;
}

/* 写真エリアと説明エリア ---------------*/
.work_content_photo, .work_content_info {
    width: 46%;
    height: auto;
}
/*写真エリア*/
.work_content_photo {

}
.work_content_photo img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    object-fit: cover;
}
/*説明エリア*/
.work_content_info {
    background-color: #FFFFFF;
    padding: 2rem 2rem;
    border-radius: 3px;
}
/*説明のタイトル*/
.work_01pink, .work_02greeen, .work_03yel {
  position: relative;
  text-align: center;
    font-size: 1.4rem;
    font-family: "Times New Roman", "Times", serif;
    font-weight: bold;
    margin-bottom: 3rem;
}

.work_01pink:before,
.work_02greeen:before,
.work_03yel:before {
  position: absolute;
  bottom: -1rem;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
}
.work_01pink {
    color: #D9646A;
}
.work_02greeen {
     color: #108B31;
}
.work_03yel {
    color: #E99861;
}

.work_01pink:before {
  background: #D9646A;
}
.work_02greeen:before {
    background: #108B31;
}
.work_03yel:before {
    background: #E99861;
}

/*説明箇条書き*/
.work_content_info ul {
/*    flex-grow: 1; */
    margin: 0 0 3rem 1rem;
    padding-left: 0.8em;
}
.work_content_info li {
    color: #385781;
    list-style-type: disc;
    line-height: 1.2rem;
    padding-bottom: 8px;
    font-size: 0.975rem;
}
.work_content_info li span {
    color: #333333;
}

/* 労務管理・組織人事・記録音源　共通 ---------------*/
/*備考*/
.note {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 1rem;
}
.note ul {
    flex-grow: 1; /*比率を指定*/
    padding-left: 0.8em;
    color: #385781;
}
.note li {
    position: relative;
    padding-left: 1.5em;
}
.note li::before {
  content: '\0203B';
  position: absolute;
  left: 0;
}
.note li .cancel {
    width: fit-content;;
    background-color: #ffffff;
    padding: 0.5rem;
    margin: 0.2rem 0;
}
.note li .cancel p:first-of-type {
    margin-bottom: 0.8rem;
}
.note li .cancel span {
    color: #6EAA62;
}

.flow_item .note ul {
    flex-grow: 0;
    margin-left: -1rem;
}
.flow_item .note li {
    list-style-type: none;
    color: #333333;
}





/*リーフレットと年間営業日カレンダー*/
.moji_calender {
    display: flex;
    justify-content: center;
    gap: 3rem;
    text-align: center;
}


/* ご契約までの流れ ---------------*/
.flow {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 2rem;
    background-color: #fff;
    padding: 2rem 1rem;
    display: flex;
    justify-content: space-between;
    gap: 60px;
}

.flow_img {
    width: 260px;
    height: auto;
}
.flow_img img {
    width: 100%;
}
.flow_items {
    width: calc(100% - 260px - 60px);
}
.flow_item {
    padding: 1.5rem 0;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
}
.flow_item h2 {
    font-weight: bold;
    font-size: 1.25rem;
    color: #385781;
    margin-bottom: 10px;
}
.flow_item h2 span {
    background-color: #385781;
    color: #fff;
    padding: 0.2rem 1rem  0.1rem;
    border-radius: 2px;
    margin-right: 1em;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.arrow-down {
    text-align: center;
    font-size: 1.6rem;
    padding: 1rem 0;
    color: #385781;
}
.flow_contact {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 2rem;
    background-color: #fff;
    padding: 3rem 1rem;
}
.flow_contact p {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 1.8rem;
    font-weight: bolder;
    text-align: center;
}
.flow_contact .reception_tel a {
    letter-spacing: 0.1em;
}
.flow_contact .reception_tel .tel_counter {
    font-size: 1.2rem;
    line-height: 1;
    margin-bottom: 1rem
}
.flow_contact .reception_hours {
    font-size: 1.4rem;
}
/*「ご相談・お問合せボタン」と「別ウィンドウで開きます」周辺*/
.go_to_form {
    margin-bottom: 3rem;
}
.go_to_form .btn_detail_big {
    margin-bottom: 1rem;
}
.go_to_form p,
.moji_calender p{
    font-size: 0.95rem;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
    font-weight: normal;
}